<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ .title }}</title>
    <link rel="stylesheet" href="{{"/css/bulma.min.css"}}">
    <link rel="stylesheet" href="{{"/css/bulma-calendar.min.css"}}">
    <link rel="stylesheet" href="{{"/css/balloon.min.css"}}">
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
</head>
<body style="margin-top: 4rem; margin-bottom: 4rem;">
{{ include "layouts/head" }}

<div class="container">
{{if .errors.message}}
    <div class="notification is-warning">
    {{.errors.message}}
    </div>
{{end}}

{{ template "content" . }}
</div>

{{ include "layouts/foot" }}
</body>
</html>
